/* CSS Document */

body { font-family:Arial, Verdana, sans-serif; font-size:12px; color:#ffffff; text-align:center; margin:0px; background-image:url(../img/bkgd.png); background-repeat:repeat-x; background-color:#98c7e8; }
form { margin:0px; }
input, textarea, select { font-family:Arial, Verdana, sans-serif; font-weight:normal; font-size:12px; color:#444444;  }
h1, h2, h3 { margin:0 0 7px 0; }
div { float:left; display:block; position:relative; word-wrap:break-word; }
p { margin:0; line-height:18px; }
ul { line-height:18px; }
.header { font-size:20px; font-weight:bold; color:#ffffff; }
.headline { font-size:20px; font-weight:normal; color:#1d70ab; }
.subheader { font-size:16px; font-weight:bold; }
.subheaderSm { font-size:14px; line-height:26px; color:#fff638; }
.fineprint { font-size:11px; }
.imgBorder { border:solid 1px #ffffff; }

#mainContainer { width:990px; float:none; margin:auto; position:relative; text-align:left; overflow:hidden; }
#mainBody { width:960px; padding:0 15px; background-image:url(../img/bkgd_body.png); background-repeat:repeat-y; }
#topbar { width:960px; height:70px; }
#topnav { width:954px; height:34px; margin:0 0 10px 0; padding:3px; background:url(../img/bkgd_topnav.png) no-repeat; }
#topnavItem { height:34px; margin:0 1px 0 0; }
#topnavItem:hover { cursor:pointer; }
#logo { margin:2px 0 0 0; }
#contactInfo { width:335px; float:right; margin:0 5px 0 0; }
#callUs { float:right; font-size:17px; color:#ff5400; }
#minilinks { float:right; margin:15px 0 10px 0; }
.minilinkItem { height:15px; padding:0 10px; border-right:dotted 1px #2e2e2e; }
#footer { width:960px; margin:10px 0 0 0;}
#sidenavItem { width:105px; padding:5px; font-size:14px; font-weight:bold; }
#sidenavItem.active { background-color:#3d88c0; }
#sidenavItem:hover { background-color:#3d88c0; cursor:pointer; }

#bullet_check { width:587px; margin:0 0 5px 0; padding:0 0 0 23px; background:url(../img/icon_check.png) no-repeat 0 2px; }
#bullet_checkB { margin:0 0 5px 0; padding:0 0 0 23px; background:url(../img/icon_check_red.png) no-repeat 0 2px; }

#promo { width:960px; height:242px; margin:0 0 10px 0; }
#banner { width:960px; height:100px; margin:0 0 10px 0; }
#col650 { width:650px; margin:0 10px 0 0; }
#mod650 { width:650px; margin:0 0 10px 0; }
#mod650BlueTop { width:610px; height:45px; padding:20px 20px 0px 20px; background:url(../img/top_modBlue.png) no-repeat; }
#mod650BlueBody { width:610px; padding:20px; background-color:#64a7d9; }
#mod650BlueBottom { width:610px; height:6px; }
#mod650DarkBlueTop { width:610px; height:45px; padding:20px 20px 0 20px; background:url(../img/top_modDarkBlue.png) no-repeat; }
#mod650DarkBlueBody { width:610px; padding:20px; background-color:#2f5395; }
#mod650DarkBlueBottom { width:610px; height:6px; }
#mod650GreenTop { width:610px; height:45px; padding:20px 20px 0 20px; background:url(../img/top_modGreen.png) no-repeat; }
#mod650GreenBody { width:610px; padding:20px; background-color:#9bcb48; }
#mod650GreenBottom { width:610px; height:6px; }
#mod650RedTop { width:610px; height:45px; padding:20px 20px 0 20px; background:url(../img/top_modRed.png) no-repeat; }
#mod650RedBody { width:610px; padding:20px; background-color:#dc3036; }
#mod650RedBottom { width:610px; height:6px; }
#mod495 { width:480px; min-height:754px; padding:0 0 0 14px; line-height:18px; border-left:dotted 1px #ffffff; }
#col300 { width:300px; }
#mod300 { width:300px; margin:0 0 10px 0; }
#mod300RedTop { width:270px; height:25px; padding:20px 15px 0px 15px; background:url(../img/top_modSmRed.png) no-repeat; }
#mod300RedBody { width:270px; padding:0 15px 15px 15px; background-color:#dc3036; }
#mod300RedBottom { width:270px; height:6px; }
#mod300DarkBlueTop { width:270px; height:25px; padding:20px 15px 0 15px; background:url(../img/top_modSmDarkBlue.png) no-repeat; }
#mod300DarkBlueBody { width:270px; padding:0 15px 15px 15px; background-color:#2f5395; }
#mod300DarkBlueBottom { width:270px; height:6px; }
#mod300GreenTop { width:270px; height:25px; padding:20px 15px 0 15px; background:url(../img/top_modSmGreen.png) no-repeat; }
#mod300GreenBody { width:270px; padding:0 15px 15px 15px; background-color:#9bcb48; }
#mod300GreenBottom { width:270px; height:6px; }
#mod300GreyTop { width:270px; height:25px; padding:20px 15px 0 15px; background:url(../img/top_modSmGrey.png) no-repeat; }
#mod300GreyBody { width:270px; padding:0 15px 15px 15px; background-color:#f0f0f0; }
#mod300GreyBottom { width:270px; height:6px; }


/* Links */

a:link { color:#1969a2; text-decoration:none; }
a:visited { color:#1969a2; text-decoration:none; }
a:hover { color:#ee8800; text-decoration:none; }
a:active { color:#ee8800; text-decoration:none; }

a:link.yellow { color:#fff638; text-decoration:none; }
a:visited.yellow { color:#fff638; text-decoration:none; }
a:hover.yellow { color:#ee8800; text-decoration:none; }
a:active.yellow { color:#ee8800; text-decoration:none; }

a:link.minilink { font-size:11px; color:#1969a2; text-decoration:none; }
a:visited.minilink { font-size:11px; color:#1969a2; text-decoration:none; }
a:hover.minilink { font-size:11px; color:#ee8800; text-decoration:none; }
a:active.minilink { font-size:11px; color:#ee8800; text-decoration:none; }


/* Vertical Accordions */

#vertical_container {  }

.accordion_toggle {
	width:605px;
	display: block;
	padding: 5px 0 5px 5px;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff638;
	cursor: pointer;
	margin: 0;
}

.accordion_toggle:hover { background-color:#4468aa; }

.accordion_toggle_active {
	color: #fff638;
	background-color:#4468aa;
}

.accordion_content {
	width:605px;
	padding: 0 0 0 5px;
	overflow: hidden;
}